[DownloadFiles]
DownloadURL=https://dl.google.com/release2/chrome/mjku4bnxbbbb6a7tn4n2lxpzaa_136.0.7103.49/136.0.7103.49_chrome_installer.exe
DownloadName=Google Chrome (Stable)
DownloadFilename=136.0.7103.49_chrome_installer.exe
AdditionalInstallSize=281000
DoubleExtractFilename=chrome.7z
DoubleExtract1To=App
DoubleExtract1Filter=Chrome-bin\**
DownloadSHA256=e3ae6a21317f076fd07207f5262b09c13ea81613ffa11835a13035005e5ed375

[DirectoriesToPreserve]
PreserveDirectory1=App\Chrome-bin\Plugins
PreserveDirectory2=App\Chrome-bin\Dictionaries
